p, h1, h6 {
    color: #fff;
}

.about {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.about h1 {
    font-style: normal;
    font-weight: 400;
    font-size: 32px;
    line-height: 10px;
    margin: 0;
    margin-top: 7px;
}

.about p {
    font-weight: 400;
    font-size: 17px;
    line-height: 22px;
    margin-bottom: 0;
}

.about .btn-orange {
    width: 155px;
    height: 44px;
    padding: 10px 16px;
    color: #0D1C42;
    font-weight: 700;
    font-size: 18px;
    line-height: 24px;
}

.about a {
    text-decoration: none;
}

strong {
    font-weight: 700;
    font-size: 32px;
    line-height: 58px;
}

.img-banner-grupo {
    height: 450px;
    object-fit: cover;
}

.img-logo-grupo {
    /* width: 550px !important; */
    width: 212px !important;
    margin: 0 5px;
    height: auto !important;
    border: solid 1px #ddd;
}

.img-arrow {
    width: 24px;
    height: 24px;
}

.car-home .img-carousel {
    min-height: 451px;
    height: 70vh;
    object-fit: cover;
    object-position: left;
}

.carousel-indicators [data-bs-target] {
    width: 14px !important;
    height: 14px !important;
    border-radius: 50% !important;
    border: 2px solid #FFFFFF !important;
    background: transparent !important;
    opacity: 1 !important;
}

.carousel-indicators .active {
    background: #D9D9D9 !important;
}

.carousel-item .content {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.carousel-item .img-circle {
    width: 115px;
    height: 115px;
    margin: 0 auto;
    display: block;
    min-width: 115px;
    min-height: 115px;
    border-radius: 50%;
}

.carousel-item .container-circles {
    width: 570px;
    max-width: 100%;
    margin: 0 auto;
}

.carousel-item .container-circles.v2 {
    width: 910px;
}

.carousel-item h1 {
    font-weight: 800;
    font-size: 42px;
    color: #fff;
}

.seg-name {
    font-size: 18px;
    text-shadow: 0 0 10px #000;
    line-height: 25px;
    margin: 0;
}

.margin-1,
.margin-2 {
    margin: 0px 30px !important;
}

.margin-1 {
    margin-bottom: 20px !important;
}

.partners {
    font-size: 40px;
    font-weight: 700;
    line-height: 1em !important;
    color: #333;
}

@media screen and (max-width: 768px) {
    .car-home .img-carousel {
        height: 170px;
        min-height: auto;
        object-fit: cover;
        object-position: left;
    }

    .col-md-6.h-mobile {
        height: 260px;
    }

    .about h1 {
        font-size: 24px;
        line-height: 27px;
        margin-bottom: 10px;
    }

    .about strong {
        font-size: 24px;
        line-height: 27px;
    }

    .about p {
        font-size: 14px;
        line-height: 17px;
    }

    .about .btn-orange {
        width: 248px;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .about .w-fit-content {
        margin: 0 auto;
    }

    .img-arrow {
        width: 20px;
        height: 20px;
    }

    .left {
        height: 260px;
    }

    .img-banner-grupo {
        height: 260px;
    }

    /* .right.h-100 {
        height: 121px!important
    } */

    .img-logo-grupo {
        width: 159px !important;
        max-width: calc(50% - 12px);
        height: auto !important;
        /* margin: 0 auto; */
        /* display: block; */
    }

    .partners {
        font-size: 30px;
    }

    .carousel-indicators [data-bs-target] {
        width: 9px !important;
        height: 9px !important;
    }

    .carousel-item .img-circle {
        width: 40px;
        height: 40px;
        min-width: auto;
        min-height: auto;
    }

    .carousel-item .container-circles {
        width: 185px;
    }

    .carousel-item .container-circles.v2 {
        width: 300px;
    }

    .carousel-item h1 { 
        font-size: 18px;
    }

    .seg-name {
        font-size: 8px;
        line-height: 9px;
    }

    /* .seg-name.md {
        font-size: 8px;  
    }
    
    .seg-name.sm {
        font-size: 7px;  
    } */

    .margin-1, .margin-2 {
        margin: 0px 5px !important;
    }

    .margin-1 {
        margin-bottom: 5px !important;
    }
}

@media screen and (min-width: 1500px) and (max-width: 1699px) {
    .carousel-item .container-circles.v2 {
        width: 930px;
    }

    .carousel-item .img-circle {
        width: 120px;
        height: 120px;
    }
}

@media screen and (min-width: 1700px) and (max-width: 1899px) {
    .carousel-item .container.first {
        width: 1465px !important;
        max-width: none !important;
    }

    .carousel-item .container-circles {
        width: 770px;
    }

    .carousel-item .container-circles.v2 {
        width: 1126px;
    }

    .carousel-item .img-circle {
        width: 155px;
        height: 155px;
    }
}

@media screen and (min-width: 1900px) {
    .carousel-item .container.first {
        width: 1465px !important;
        max-width: none !important;
    }
    
    .carousel-item .container-circles {
        width: 970px;
    }

    .carousel-item .container-circles.v2 {
        width: 1470px;
    }

    .carousel-item .img-circle {
        width: 200px;
        height: 200px;
    }

    .margin-1 {
        margin-bottom: 30px !important;
    }
}